#wrapper2{
	width:913px;
	margin:0 auto;
}

#slider{
	width:913px;
	height:300px;
	overflow:hidden;
	/*margin:30px auto;*/
	border-radius:10px;
}

#slider > img{
	width:913px;
	height:300px;
	float:left;
	display:none;
}

a{
	padding:5px 10px;
	background-color:#F0F0F0;
	margin-top:30px;
	text-decoration:none;
	color:#666;
}

a.left{
	float:left;
}

a.right{
	float:right;
}